Subject: bug#68119: [GNU automake 1.16.5] test-suite 45 tests failed

From: Karl Berry <[email-masked]>
Date: Mon, 1 Jan 2024 16:37:29 -0700

92 tests fail on 1.16j

Thanks for trying, though a sad result. I have a hunch that a lot of the
failures are timing issues. Although Automake thinks your system
"should" work with a 1-millisecond sleep at various points (I gather
you're already using autoconf-2.72), maybe there are problems in
practice.

If you're up for it, please try setting this variable in the environment
  am_cv_sleep_fractional_seconds=false
  export am_cv_sleep_fractional_seconds
(Bourne-compatible shell syntax, if you're using a C shell, I assume you
know what to do. :)

And then make distclean (to remove the leftovers) and the same configure
&& etc. That's my only immediate idea ... --thanks again, karl.